The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Can't Install?

Discussion in 'General Discussion' started by killerguy, Jun 25, 2004.

  1. killerguy

    killerguy Active Member

    Joined:
    Feb 21, 2004
    Messages:
    28
    Likes Received:
    0
    Trophy Points:
    1
    Hi all,

    When installing Cpanel i get an strange error (see attachment) , i tried to up2date -u but that give's the same error, corrupt binutils file!

    What to do?
     

    Attached Files:

  2. killerguy

    killerguy Active Member

    Joined:
    Feb 21, 2004
    Messages:
    28
    Likes Received:
    0
    Trophy Points:
    1
Loading...

Share This Page